# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Role/Tiny.pm) perl(Test/More.pm) perl(Test/Needs.pm) perl(Time/Local.pm) perl(Time/Moment.pm)
# END SourceDeps(oneline)
%define module_name Time-Moment-Role-TimeZone
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: Adjust Time::Moment with time zone objects
Group: Development/Perl
License: artistic_2
URL: https://github.com/Grinnz/Time-Moment-Role-TimeZone

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/D/DB/DBOOK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This role provides convenience methods to return a new the Time::Moment manpage object
adjusted according to a the DateTime::TimeZone manpage/
::Tzfile-compatible time zone object, as in
the section on "TIME ZONES" in the Time::Moment manpage. See the section on "CAVEATS" regarding usage with date math.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes CONTRIBUTING.md LICENSE README
%perl_vendor_privlib/T*

%changelog
* Sat Mar 31 2018 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- initial import by package builder

